body{ margin:0; padding:0; font-size:12px;  font-family:"SimSun";  color: #BCEBFF;}
ul,li,p,strong,h3,table,form,tr,td,ol,dl,dd,dt,map,area,h1,h2,h3,h4,h5,h6,input,em{ margin:0; padding:0; list-style:none;}
img{border:0; }
a{ text-decoration:none; outline:none; *hide-focus:expression(this.hideFocus=true); color:#CBF0FF}
font {font-size:12px;}
.banner{ display:block;  *hide-focus:expression(this.hideFocus=true);}
.com{ display:block; margin:0 auto;}
.mt8{ margin-top:8px;}
.p2em{ text-indent:2em;}
.clr{ clear:both; height:0px; overflow:hidden; display:block;}
.clr5{ clear:both; height:5px; overflow:hidden; display:block;}
.clr10{ clear:both; height:10px; overflow:hidden; display:block;}
.red{ color:#FF0000;}
.red_ee{ color:#ec2020;}
.f20{ font-size:20px;}
.f14{ font-size:14px;}
.l{ float:left;}

#wrapbg{  background:url(http://i2.17173.itc.cn/2011/els/index/bg.jpg) no-repeat center top; }
#wrapbot{  background:url(http://i2.17173.itc.cn/2011/els/index/bgx.jpg) repeat-x center bottom; }

#els{ height:0; overflow:hidden;}
#wrap{ width:1000px; margin:0 auto; background:url(http://i2.17173.itc.cn/2011/els/index/bg1.jpg) no-repeat 0 320px;}
.head{ height:74px; overflow:hidden;}
.head li{ float:left; display:inline; height:52px; overflow:hidden; text-indent:-9999px;}
.head li a{ display:block; width:100%; height:52px; overflow:hidden;}
.head li.a1{ margin-left:115px; width:82px;}
.head li.a2{ width:80px;}
.head li.a3{ width:80px;}
.head li.a4{ width:80px;}
.head li.a5{ margin-left:118px; width:76px;}
.head li.a6{ width:79px; }
.head li.a7{ width:74px; }
.head li.a8{ width:79px; }


#header{ height:286px; overflow:hidden; position:relative; background:url(http://i2.17173.itc.cn/2011/els/index/b1.jpg) no-repeat 0 top;}
#bottom{ height:168px; overflow:hidden;  no-repeat 0 top; color:#333a99;}
#bottom p{ padding:43px 0 0 310px; line-height:20px;}

.b2{ height:40px; background:url(http://i2.17173.itc.cn/2011/els/index/b2.jpg) no-repeat center top;}
.b3{ height:389px; overflow:hidden; background:url(http://i2.17173.itc.cn/2011/els/index/b3.jpg) no-repeat center top;}
.b6{ width:960px; height:389px; position:relative; overflow:hidden; margin:0 0 0 10px; background:url(http://i2.17173.itc.cn/2011/els/index/b6.jpg) no-repeat center top;}
.b7{ width:960px; height:289px; margin:0 0 0 10px; overflow:hidden; background:url(http://i2.17173.itc.cn/2011/els/index/b7.jpg) no-repeat center top;}
.b9{ width:960px; height:294px; margin:0 0 0 10px; background:url(http://i2.17173.itc.cn/2011/els/index/b9.jpg) no-repeat center top;}

.b2 p{ color:#fff; text-align:center; padding:15px 0 0;}
.b2 p a{ color:#fff; margin:0 5px;}

.b3_1{ width:266px; height:345px; overflow:hidden; float:left; display:inline; margin:37px 0 25px 16px;}
.b3_1 .t1{ display:block; margin:0 0 29px 4px;}
.b3_1 li{ width:121px; height:34px; float:left; display:inline; margin:5px 0 0 2px;}
.b3_1 li a{ display:block; width:121px; height:34px; overflow:hidden; text-indent:-999px; background-image:url(http://i2.17173.itc.cn/2011/els/index/mn02.jpg); background-repeat:no-repeat;}
.b3_1 li a.dh1{ background-position:0 0;}
.b3_1 li a.dh2{ background-position:-121px 0;}
.b3_1 li a.dh3{ background-position:0 -34px;}
.b3_1 li a.dh4{ background-position:-121px -34px;}
.b3_1 li a.dh5{ background-position:0 -68px;}
.b3_1 li a.dh6{ background-position:-121px -68px;}


.more {  display: block;  height: 11px;  overflow: hidden;  position: absolute;  right: 13px;  text-indent: -999px;  top: 72px;  width: 40px;}
.b3_2{ width:450px; height:370px; float:left; position:relative;}
.b3_2 h3 { font-size:12px;  color: #ffe5e5;    display: block; width:423px; height:23px; padding:23px 0 0;    text-align: center;}
.tab_c {   height:200px;  margin:5px 0 0 0;  overflow: hidden; }
.tab_c li a {    color: #D7F3FF;}
.tab_c li span {    float: right;}
.tab_c li {  color: #D7F3FF;  float: left;  height: 21px;  overflow: hidden;  padding: 7px 0 0;  text-indent:23px;  width: 400px;}
.b6_1 .more {   right: 23px;    top: 30px;}


.b3_tg{ color:#ffdfdf; font-size:14px; font-weight:bold; height:40px; overflow:hidden;}
.b3_tg .dh7{ width:121px; height:31px; overflow:hidden; border:0; cursor:pointer;}
.b3_tg input{ background-image:url(http://i2.17173.itc.cn/2011/els/index/mn1.jpg); background-repeat:no-repeat; border:0; cursor:pointer; vertical-align:middle;}
.b3_tg .btn1{ width:61px; height:31px; overflow:hidden; text-indent:-9999px; margin-left:5px; background-position:0 -167px;}
.b3_tg .btn2{ width:101px; height:31px; overflow:hidden; text-indent:-9999px; margin-left:5px; background-position:0 -136px;}

.b3_fom{ padding:6px 0 0 6px; line-height:20px; }
.b3_fom a{ color:#83f083;}
.b3_fom .txt1{ border:solid 1px #6686cd; width:270px; height:21px; line-height:21px; vertical-align:middle; margin-left:5px;}
.btn3{  background-image:url(http://i2.17173.itc.cn/2011/els/index/mn1.jpg); background-repeat:repeat-x; background-position:0 -215px; width:66px; height:24px; text-align:center; line-height:24px; font-weight:bold; font-size:13px; border:0; cursor:pointer; color:#fff; vertical-align:middle; margin-left:5px; border:solid 1px #38469d;}
.b3_fom p{ float:left; display:inline; width:316px; height:49px;}
.b3_fom .dsd{ float:left;}
.b3_3 p{ text-align:center;}
.b3_3 p .btn5{ margin-left:5px;}

.b3_3{ width:228px; height:290px; overflow:hidden; float:left; padding:97px 0 0;}
.b3_3 ul{ height:246px; overflow:hidden;}
.b3_3 li{ width:227px; height:30px; overflow:hidden; margin:3px 0 0;}
.b3_3 li .td1{ float:left; width:136px; color:#fff; text-indent:12px; height:30px; line-height:30px;}
.b3_3 li .td2{ float:left; width:82px; text-align:center; color:#ffae00; height:30px; line-height:30px;}

.btn5{  background-image:url(http://i2.17173.itc.cn/2011/els/index/mn1.jpg); background-repeat:no-repeat; background-position:0 -278px; width:73px; color:#11468d; height:24px; text-align:center; line-height:24px; font-weight:bold; font-size:13px; border:0; cursor:pointer; vertical-align:middle;}



/*******/
.b4{ width:960px; height:385px; margin:0 0 0 10px; background:url(http://i2.17173.itc.cn/2011/els/index/b4.jpg) no-repeat 0 top;}
.b4_1{ width:492px; overflow:hidden; float:left; color:#cbf0ff; }
.b4_t1{ padding:19px 0 0; width:468px; height:28px; overflow:hidden;}
.b4_1 li{ float:left; display:inline; margin:11px 0 0 21px; width:442px; height:126px; overflow:hidden; border-bottom:dotted 1px #cbf0ff;}
.b4_1 li .pic1{ float:left; display:inline; border:solid 1px #222222; margin:0 13px 0 7px;}
.b4_1 li .pic2{ float:left; display:inline; margin:0 0 0 7px; width:258px; overflow:hidden; line-height:20px;}
.b4_1 li.last{ border:0;}
.b4_1 ul{ height:280px; overflow:hidden;}
.btn4{ background:url(http://i2.17173.itc.cn/2011/els/index/mn1.jpg) no-repeat 0 -239px; padding:0 0 0 13px; float:right;}
.btn4 span{ background:url(http://i2.17173.itc.cn/2011/els/index/mn1.jpg) no-repeat right -239px; font-weight:bold; line-height:24px; float:left; text-align:center; padding:0 13px 0 0; color:#fff; height:24px;}
.b4_1 .b4_t2{ padding:6px 0 0; margin-left:22px;}
.b4_1 .b4_t2 .btn4{ float:left; display:inline; margin-left:10px;}

.b4_2{ width:462px; float:left; }
.b4_t2{ height:51px; overflow:hidden;}
.b4_2 li{ float:left; display:inline; margin:7px 0 0 0; width:455px; height:86px; overflow:hidden; border-bottom:dotted 1px #cbf0ff;}
.b4_2 li .pic1{ float:left; display:inline; border:solid 1px #222222; margin:0 12px 0 12px;}
.b4_2 li .pic2{ float:left; display:inline; margin:0 0 0 7px; width:258px; overflow:hidden; line-height:20px;}
.b4_2 li.last{ border:0;}
.b4_2 ul{ height:291px; overflow:hidden;}
.b4_2 .b4_t3{ height:36px;}
.b4_2 .b4_t3 .btn4{ float:left; display:inline; margin-left:4px;}
.b4_2 .b4_t3 strong{ float:left; padding:5px 0 0; margin-left:3px; display:inline;}

.b5{ width:960px; height:216px; margin:0 0 0 10px; background:url(http://i2.17173.itc.cn/2011/els/index/b5.jpg) no-repeat 0 top; color:#cbf0ff;}
.b5_1{ width:477px; height:212px; overflow:hidden; float:left; position:relative;}
.b5_2{ width:477px; height:212px; overflow:hidden; float:left; display:inline; margin-left:4px; position:relative;}
.b5 .more{ display:none; position:absolute; text-indent:-999px; width:44px; height:15px; overflow:hidden; right:20px; top:20px;}
.b5 .more1{  position:absolute; overflow:hidden; right:76px; top:13px; display:none;}

.b5_t1{ padding:15px 0 0; height:31px; overflow:hidden;}
.b5_1 .pic1{ width:160px; height:142px; overflow:hidden; float:left; display:inline; margin:0 0 0 22px; text-align:center;}
.b5_1 .pic1 img{ display:block; margin:0 auto 6px; border:solid 1px #222222;}
.b5_1 .pic2{ width:266px; height:160px; float:left; display:inline; overflow:hidden; margin:5px 0 0 10px;}
.b5_1 .pic2 li{ float:left; width:128px; height:26px;}


.tab1{ height:35px; overflow:hidden; border-left:solid 1px #0e114b;}
.tab1 li{ float:left; border-right:solid 1px #0e114b; border-top:solid 1px #0e114b; float:left; text-align:center; height:35px; line-height:35px;}
.tab1 li a{  float:left; text-align:center; color:#bee1ff; padding:0 0 0 20px; background-image:url(http://i2.17173.itc.cn/2011/els/index/mn1.jpg);   background-repeat:no-repeat;background-position:-88px -276px; }
.tab1 li a span{ float:left; text-align:center; color:#bee1ff; font-weight:bold; background-image:url(http://i2.17173.itc.cn/2011/els/index/mn1.jpg);   background-repeat:no-repeat; background-position:-88px -276px; padding:0 20px 0 0; }
.tab1 li.first span{ background-position:-76px -276px; padding:0 0 0 20px;}
.tab1 li.first a{  padding:0 20px 0 0;  }

.tab1 li.last span{ background-position:right -276px; padding:0 20px 0 0; float:left; }
.tab1 li.last a{  float:left; padding:0 0 0 20px; } 

.tab1 li a.over,.tab1 li.first a.over,.tab1 li.last a.over{ color:#ed99ff; font-weight:bold; background-position:0 -326px;}
.tab1 li a.over span,.tab1 li.first a.over span,.tab1 li.last a.over span{ color:#bee1ff; font-weight:bold; background-position:0 -326px;}

.tabcom{ width:464px; margin:0 auto;  }
.bihua_list{ height:160px; overflow:hidden; background:#3d77c4;}
.b5_2 .btn3{ display:block; position:absolute; top:13px; right:64px;}
.bihua_list li{ float:left; display:inline; width:124px; height:138px; text-align:center; margin:21px 0 0 23px;}
.bihua_list li img{ display:block; border:solid 1px #222222; margin-bottom:6px;}

.b6_1{ padding:21px 0 0;}
.b6_1 .tab1{ margin-left:256px;}
.pic3{ width:360px; height:270px; text-align:center; overflow:hidden; float:left; display:inline; margin:23px 0 0 34px;}
.b6_1pic{ width:538px; height:310px; overflow:hidden; float:left; display:inline; margin:23px 0 0 20px;}
.b6_1pictt{ padding:4px 0 0; height:25px; overflow:hidden; text-indent:11px;}
.kua1{ width:184px; height:228px; float:left; display:inline; background:#5486d0;}
.kua1 strong { color:#342665; display:block; height:21px; padding:13px 0 0 9px;}
.kua1_1{ width:174px;  margin:0 auto 10px; background:#325bb0;}
.kua1_1 ul{ margin:5px 0 0 3px; height:154px; width:166px; overflow:hidden;}
.kua1_1 ul li{ border-bottom:dotted 1px #bee1ff; height:24px; overflow:hidden;}
.kua1_1 ul li.last{ border:0;}
.kua1_1 .td1{ float:left; width:64px; height:23px; line-height:23px; text-align:right;}
.kua1_1 .td2{ float:left; width:100px; height:23px;}
.kua1 strong.stro{ display:block; text-align:center; padding:0 0 0;}
.kua1 strong.stro span{ color:#ffae00;}

.kua1_1{ border:solid 1px #1d4582; border-bottom:0; border-left:0;}
.kua1_1 .td3,.kua1_1 .td4{ border:solid 1px #1d4582; border-top:0; border-right:0;  height:23px; text-indent:7px;}
.kua1_1 .td3 strong,.kua1_1 .td4 strong{  color:#bee1ff;}
.kua1_1 em{ font-weight:bold;}


.kua1_1 .td2 span{ height:15px; width:100px; margin:2px 0 0; display:block; overflow:hidden; background-image:url(http://i2.17173.itc.cn/2011/els/index/xx.jpg);   background-repeat:no-repeat; background-position:0 0;}
.kua1_1 .td2 span.xing1{ background-position:0 0;}
.kua1_1 .td2 span.xing2{ background-position:0 -15px;}
.kua1_1 .td2 span.xing3{ background-position:0 -30px;}
.kua1_1 .td2 span.xing4{ background-position:0 -45px;}
.kua1_1 .td2 span.xing5{ background-position:0 -60px;}
.kua1_1 .td2 span.xing6{ background-position:0 -75px;}

.kua2{ width:340px; height:228px; overflow:hidden; float:left; display:inline; margin-left:13px; background:#5486d0;}
.kua2_1{ width:328px; height:165px; overflow:hidden; margin:20px auto 0; }
.kua2 strong{ display:block; padding:18px 0 0; height:20px; text-indent:9px;}
.kua2_1 .sp{ float:left; display:inline; width:150px; height:165px; margin-left:10px;}
.kua2_1 .sp img{ border:solid 1px #000; display:block;}
.kua2_1 .sp .pic5{ display:block; text-align:center; padding:10px 0 0;}{ border:solid 1px #000; display:block;}


.kua2_1 .xx{ width:306px; height:79px; overflow:hidden; margin:8px auto 0;}
.kua2_1 .xx a{ color:#acd0ff; font-weight:bold; padding:0 7px; height:25px; line-height:25px; float:left; display:inline; margin:3px 0 0 3px; word-break:normal;white-space:nowrap;}
.kua2_1 .x1{ background:#36337d;}
.kua2_1 .x2{ background:#4440a7;}
.kua2_1 .x3{ background:#4766dd;}

.pages{ text-align:center; color:#ffffff;}
.pages a{  color:#ffffff; margin:0 2px; }
.fom{ width:324px; height:50px; overflow:hidden; margin:10px auto 0;}
.fom .txt1{ height: 25px; border:0; line-height: 25px;    vertical-align: middle;    width:245px; background:#a2beff;}
.jieguo{ width:526px; height:40px; overflow:hidden; padding:10px 0 0 8px;}
.jieguo p{ float:left;}
.btn6{ background-image:url(http://i2.17173.itc.cn/2011/els/index/btnx1.jpg); background-repeat:repeat-x; background-position:0 0; color:#fff; height:18px; text-align:center; line-height:18px; font-weight:bold; font-size:12px; border:0; cursor:pointer; vertical-align:middle; padding:0 4px; border: 1px solid #38469D;}
.jieguo .btn6{ margin:0 3px;}
.jieguo .btn4{ float:left; display:inline; margin:0 0 0 20px;}


.b8{ width:960px; height:222px; margin:0 0 0 10px; background:url(http://i2.17173.itc.cn/2011/els/index/b8.jpg) no-repeat 0 top;}
.b8_1{ width:189px; height:144px; overflow:hidden; float:left; display:inline; margin:57px 0 0 39px;}
.b8_1 p{ line-height:23px;}

.b8_2{ width:472px; height:198px; overflow:hidden; position:relative; float:left; display:inline; margin:0;}
.b8_2 .more{ display:block; position:absolute; text-indent:-999px; width:44px; height:15px; overflow:hidden; right:37px; top:22px;}
.b8_2 ul{ display:block; margin:58px 0 0;}
.b8_2 li{ width:406px; height:28px; float:left; overflow:hidden; display:inline; margin-left:16px; text-indent:16px; background:url(http://i2.17173.itc.cn/2011/els/index/ico.jpg) no-repeat 0 2px;}
.b8_2 li .time{ float:right;}

.b8_3{ float:left; display:inline; width:208px; height:162px; margin:39px 0 0 33px; text-align:center; overflow:hidden;}
.b8_3 img{ display:block; margin:0 0 2px 0;}
.b8_t2{ height:28px; overflow:hidden; padding:1px 0 0;}
.b8_t2 .btn4{ float:left; display:inline; margin-left:16px;}

.dc {   color: #BCEBFF;   height: 280px;   margin: 8px auto 0;  overflow: hidden;  width: 208px;   display: inline; float: left; }
.regist {    margin: 0 auto;    padding: 55px 0 0;    width: 164px;}
.regist input, .regist radio {    margin: 0 3px;    vertical-align: middle;}
.regist span {    display: block;    height: 36px;    line-height: 20px;}
.regist li {    float: left;    height: 24px;    width: 164px;}
.regist p {    text-align: center;}

.b7_1{ width:475px; height:226px; float:left; display:inline; overflow:hidden; padding:52px 0 0; margin-left:20px;}
.dc1{ margin-left:20px;}
.dc1 .regist span{ height:28px;}

.b9_1{ width:124px; height:258px; float:left; overflow:hidden; margin:28px 0 0; position:relative; margin-left:8px;}
.b9_1 .b9_list1{ width:121px; height:238px; float:left; display:inline; overflow:hidden; margin: 20px 0 0;}
.b9_1 .b9_list1 li{ float:left; height:58px;}
.b9_1 .b9_list1 li img{ border:solid 1px #222222; display:block;}

.b9_2{ width:348px; height:240px; float:left; overflow:hidden; margin:48px 0 0; position:relative;  background:url(http://i2.17173.itc.cn/2011/els/index/b9_p.jpg) no-repeat 0 35px; }
.b9_2 .more{ right:22px; top:12px;}
.b9_2 .b9_list1{ width:326px; height:182px; overflow:hidden; margin:16px 0 0 13px;}
.b9_2 .b9_list1 li{ width:326px; height:28px; overflow:hidden; float:left;}
.b9_2 .b9_list1 li span{ color:#7f2f69; float:left;}
.b9_2 .b9_list1 li a{ color:#ccffff; float:left; display:inline; margin-left:4px;}
.b9_3{ width:454px; height:204px; position:relative; float:left; display:inline; margin:78px 0 0 15px;}
.b9_3 ul{ float:left; height:204px; overflow:hidden;}
.b9_2 .tab1{ border:0; height:36px;}
.b9_2 .tab1 li{ border:0;}
.b9_2 .tab1 li.first a{ border:solid 1px #222222;}
.b9_2 .tab1 li a{  border:solid 1px #222222; border-left:0;}
.b9_3 .more{top:-63px}
.b9_2 .tab1 li a{}
.b9_2 .tab1 li a.over{ border:solid 1px #ffa5fc; }


.b9_list1{ width:142px;}
.b9_list2{ width:155px;}
.b9_list3{ width:148px;}

.b9_3 ul li{ height:30px; overflow:hidden; position:relative; float:left; line-height:30px; text-indent:27px; margin:8px 0 0;}
.b9_3 ul li.td1{ width:142px;}
.b9_3 ul li.td2{ width:155px;}
.b9_3 ul li.td3{ width:148px;}
.b9_3 ul li span{ width:16px; height:20px; display:block; position:absolute; top:5px; left:11px; text-indent:-999px; overflow:hidden; background-image:url(http://i2.17173.itc.cn/2011/els/index/count.jpg);   background-repeat:no-repeat;}
.b9_3 ul li .cout1{ background-position:0 0;}
.b9_3 ul li .cout2{ background-position:-15px 0;}
.b9_3 ul li .cout3{ background-position:-28px 0;}
.b9_3 ul li .cout4{ background-position:-43px 0;}
.b9_3 ul li .cout5{ background-position:-56px 0;}
.b9_3 ul li .cout6{ background-position:-70px 0;}
.b9_3 ul li .cout7{ background-position:-83px 0;}
.b9_3 ul li .cout8{ background-position:-97px 0;}
.b9_3 ul li .cout9{ background-position:-112px 0;}

.b9_3 ul li a{ color:#b7b087;}
.ppic{ display:block; border:solid 1px #222222;}
.dc1 .regist{ height:136px; overflow:hidden;}

.common ul {
    display: none;
}

.black, .black a:link, .black a:visited,
.black a:active ,.black a:hover {
	color: black; 
}
.white, .white a:link, .white a:visited,
.white a:active, .white a:hover {
	color: white;
}

.op50 { filter:alpha(opacity=50); -moz-opacity: 0.50; opacity: 0.50; }
.op60 { filter:alpha(opacity=60); -moz-opacity: 0.60; opacity: 0.60; }
.op70 { filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70; }
.op80 { filter:alpha(opacity=80); -moz-opacity: 0.80; opacity: 0.80; }
.op90 { filter:alpha(opacity=90); -moz-opacity: 0.90; opacity: 0.90; }

.global-footer {
	margin: 0px auto;
	padding: 12px 0px;
	font-size: 12px;
	font-family: "Arial", "\5b8b\4f53";
	line-height: 24px;
	height: 48px;
           color:#000;
	text-align: center;
}
.global-footer a{ color:#000; }
.global-footer a:link { text-decoration: none; }
.global-footer a:visited { text-decoration: none; }
.global-footer a:hover { text-decoration: underline; }
.global-footer a:active { text-decoration: underline; }